<!DOCTYPE HTML>
<html lang="es">
    <head th:replace="frags/head"></head>
    <body>
        <div th:replace="frags/header"></div>


        <!--//TODO: cambiar a terminos y condiciones por pais-->
        <section class="section-content bg padding-y border-top">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">

                        <div style="position:absolute;left:107.46px;top:69.20px" class="cls_002"><span class="cls_002">INFORMACIÓN GENERAL SOBRE EL PRESTADOR DEL SERVICIO</span></div>
                        <div style="position:absolute;left:85.37px;top:103.80px" class="cls_003"><span class="cls_003">En  consideración  a  lo  previsto  en  la  Ley,  se  pone  en  conocimiento  del</span></div>
                        <div style="position:absolute;left:85.37px;top:116.59px" class="cls_003"><span class="cls_003">usuario (en adelante,  </span><span class="cls_002">EL USUARIO</span><span class="cls_003">) que accede a esta página Web con el</span></div>
                        <div style="position:absolute;left:85.37px;top:129.39px" class="cls_003"><span class="cls_003">dominio  </span><A HREF="http://www.wingsmobile.com/">www.wingsmobile.com</A> </span><span class="cls_003">  (en  adelante,  la  </span><span class="cls_002">WEB</span><span class="cls_003">),  los  datos  de</span></div>
                        <div style="position:absolute;left:85.37px;top:142.19px" class="cls_003"><span class="cls_003">información general de este sitio web:</span></div>
                        <div style="position:absolute;left:85.37px;top:167.79px" class="cls_002"><span class="cls_002">Titular:</span><span class="cls_003"> WINGS MOBILE TELECOM SL</span></div>
                        <div style="position:absolute;left:85.37px;top:180.59px" class="cls_002"><span class="cls_002">CIF:</span><span class="cls_003"> B85075588</span></div>
                        <div style="position:absolute;left:85.37px;top:193.38px" class="cls_002"><span class="cls_002">Teléfono:</span><span class="cls_003"> + 34 911 98 20 01</span></div>
                        <div style="position:absolute;left:85.37px;top:226.98px" class="cls_003"><span class="cls_003">La información referente a </span><span class="cls_002">EL USUARIO</span><span class="cls_003"> recibida por el titular del portal es</span></div>
                        <div style="position:absolute;left:85.37px;top:239.78px" class="cls_003"><span class="cls_003">tratada con la máxima confidencialidad.</span></div>
                        <div style="position:absolute;left:85.37px;top:265.38px" class="cls_003"><span class="cls_003">El titular ha adoptado las medidas y niveles de seguridad de protección de</span></div>
                        <div style="position:absolute;left:85.37px;top:278.17px" class="cls_003"><span class="cls_003">los datos personales exigidos por la Ley de Protección de Datos de carácter</span></div>
                        <div style="position:absolute;left:85.37px;top:290.97px" class="cls_003"><span class="cls_003">personal y su normativa de desarrollo.</span></div>
                        <div style="position:absolute;left:85.37px;top:316.57px" class="cls_003"><span class="cls_003">Los campos señalados con un asterisco (*) en los diferentes formularios, son</span></div>
                        <div style="position:absolute;left:85.37px;top:329.37px" class="cls_003"><span class="cls_003">de  obligado  cumplimiento  para  la  formalización  de  la  correspondiente</span></div>
                        <div style="position:absolute;left:85.37px;top:342.17px" class="cls_003"><span class="cls_003">solicitud.</span></div>
                        <div style="position:absolute;left:85.37px;top:367.76px" class="cls_003"><span class="cls_003">Los  datos  recabados  son  los  pertinentes  en  relación  con  el  ámbito  y</span></div>
                        <div style="position:absolute;left:85.37px;top:380.56px" class="cls_003"><span class="cls_003">finalidades descritos.</span></div>
                        <div style="position:absolute;left:85.37px;top:406.16px" class="cls_003"><span class="cls_003">El  usuario  responderá,  en  cualquier  caso,  de  la  veracidad  de  los  datos</span></div>
                        <div style="position:absolute;left:85.37px;top:418.96px" class="cls_003"><span class="cls_003">facilitados,  reservándose  </span><span class="cls_002">WINGS  MOBILE  TELECOM  SL</span><span class="cls_003">,  el  derecho  a</span></div>
                        <div style="position:absolute;left:85.37px;top:431.75px" class="cls_003"><span class="cls_003">excluir de los servicios registrados a todo usuario que haya facilitado datos</span></div>
                        <div style="position:absolute;left:85.37px;top:444.55px" class="cls_003"><span class="cls_003">falsos, sin perjuicio de las demás acciones que procedan en Derecho.</span></div>
                        <div style="position:absolute;left:103.36px;top:479.15px" class="cls_003"><span class="cls_003">1.</span><span class="cls_002">  Ley protección de datos</span></div>
                        <div style="position:absolute;left:85.37px;top:500.94px" class="cls_002"><span class="cls_002">WINGS MOBILE TELECOM SL</span><span class="cls_003">, garantiza que todos los datos recogidos a</span></div>
                        <div style="position:absolute;left:85.37px;top:513.74px" class="cls_003"><span class="cls_003">través del formulario serán utilizados en la forma y con las limitaciones y</span></div>
                        <div style="position:absolute;left:85.37px;top:526.54px" class="cls_003"><span class="cls_003">derechos que concede la Ley de Protección de Datos de Carácter Personal.</span></div>
                        <div style="position:absolute;left:85.37px;top:539.34px" class="cls_003"><span class="cls_003">El tratamiento y gestión de los mismos cumple lo estipulado en el Decreto</span></div>
                        <div style="position:absolute;left:85.37px;top:552.14px" class="cls_003"><span class="cls_003">por  el  que  se  aprueba  el  Reglamento  de  medidas  de  seguridad  de  los</span></div>
                        <div style="position:absolute;left:85.37px;top:564.94px" class="cls_003"><span class="cls_003">ficheros automatizados que contengan datos de carácter personal.</span></div>
                        <div style="position:absolute;left:85.37px;top:590.53px" class="cls_003"><span class="cls_003">Usted presta su consentimiento para el tratamiento de sus datos personales</span></div>
                        <div style="position:absolute;left:85.37px;top:603.33px" class="cls_003"><span class="cls_003">facilitados,  que  serán  incorporados  al  fichero  “</span><span class="cls_002">CLIENTES</span><span class="cls_003">”,  titularidad  de</span></div>
                        <div style="position:absolute;left:85.37px;top:616.13px" class="cls_002"><span class="cls_002">WINGS MOBILE TELECOM SL</span><span class="cls_003">, para el uso y tratamiento informático de los</span></div>
                        <div style="position:absolute;left:85.37px;top:628.93px" class="cls_003"><span class="cls_003">datos  personales  que  facilite,  que  serán  empleados  para  proporcionarle</span></div>
                        <div style="position:absolute;left:85.37px;top:641.73px" class="cls_003"><span class="cls_003">información  de  nuestras  condiciones  de  distribución,  la  promoción  de  los</span></div>
                        <div style="position:absolute;left:85.37px;top:654.52px" class="cls_003"><span class="cls_003">productos  y  servicios  de  </span><span class="cls_002">WINGS  MOBILE  TELECOM  SL</span><span class="cls_003">,  y  con  fines</span></div>
                        <div style="position:absolute;left:85.37px;top:667.32px" class="cls_003"><span class="cls_003">históricos. Derechos de Acceso, Rectificación, Cancelación y Oposición</span></div>
                        <div style="position:absolute;left:85.37px;top:692.92px" class="cls_003"><span class="cls_003">Usted  podrá  ejercitar  sus  derechos  de  acceso,  rectificación,  oposición  y</span></div>
                        <div style="position:absolute;left:85.37px;top:705.72px" class="cls_003"><span class="cls_003">cancelación de sus datos personales, de conformidad con lo establecido en</span></div>
                        <div style="position:absolute;left:85.37px;top:718.52px" class="cls_003"><span class="cls_003">la normativa vigente sobre protección de datos personales, dirigiéndose a</span></div>
                        <div style="position:absolute;left:85.37px;top:731.31px" class="cls_002"><span class="cls_002">WINGS MOBILE TELECOM SL</span><span class="cls_003">, a las oficinas físicas o ingresando al portal</span></div>
                        <div style="position:absolute;left:85.37px;top:744.11px" class="cls_002"><span class="cls_002"> </span><A HREF="http://www.wingsmobile.com/">www.wingsmobile.com</A> </div>
                    </div>
                    <div style="position:absolute;left:50%;margin-left:-297px;top:851px;width:595px;height:841px;border-style:outset;overflow:hidden">
                        <div style="position:absolute;left:0px;top:0px">
                            <img src="6783e574-9abb-11ea-8b25-0cc47a792c0a_id_6783e574-9abb-11ea-8b25-0cc47a792c0a_files/background2.jpg" width=595 height=841></div>
                        <div style="position:absolute;left:103.36px;top:91.00px" class="cls_003"><span class="cls_003">2.</span><span class="cls_002">  Uso y tratamiento de los datos</span></div>
                        <div style="position:absolute;left:85.37px;top:112.80px" class="cls_003"><span class="cls_003">Una de las máximas preocupaciones de </span><span class="cls_002">WINGS MOBILE TELECOM SL</span><span class="cls_003">, es</span></div>
                        <div style="position:absolute;left:85.37px;top:125.59px" class="cls_003"><span class="cls_003">ofrecer un servicio seguro y proteger la confidencialidad de los datos que</span></div>
                        <div style="position:absolute;left:85.37px;top:138.39px" class="cls_003"><span class="cls_003">nos  confían.  Las  URL  </span><A HREF="http://www.wingsmobile.com/">www.wingsmobile.com</A> </span><span class="cls_003"> y está  declaradas  en  la</span></div>
                        <div style="position:absolute;left:85.37px;top:151.19px" class="cls_003"><span class="cls_003">solicitud  de  empresa  vigilada  por  las entidades  de  control  y  vigilancia  de</span></div>
                        <div style="position:absolute;left:85.37px;top:163.99px" class="cls_003"><span class="cls_003">Italia como la dirección desde la que operamos para poder ofrecer nuestros</span></div>
                        <div style="position:absolute;left:85.37px;top:176.79px" class="cls_003"><span class="cls_003">productos y servicios.</span></div>
                        <div style="position:absolute;left:85.37px;top:202.38px" class="cls_003"><span class="cls_003">Para  su  tranquilidad,  toda  la  información  que  nos  transmita  a  través  de</span></div>
                        <div style="position:absolute;left:85.37px;top:215.18px" class="cls_003"><span class="cls_003">nuestra tienda, será codificada con un sofisticado sistema de seguridad de</span></div>
                        <div style="position:absolute;left:85.37px;top:227.98px" class="cls_003"><span class="cls_003">encriptación de datos de 128 bits (SSL).</span></div>
                        <div style="position:absolute;left:103.36px;top:253.58px" class="cls_003"><span class="cls_003">2.1.</span></div>
                        <div style="position:absolute;left:156.13px;top:253.58px" class="cls_002"><span class="cls_002">Cesiones de datos</span></div>
                        <div style="position:absolute;left:103.36px;top:275.37px" class="cls_002"><span class="cls_002">a)</span><span class="cls_003"> </span><span class="cls_002">Cesiones a empresas del grupo:</span><span class="cls_003"> Mediante la aceptación de esta</span></div>
                        <div style="position:absolute;left:103.36px;top:288.17px" class="cls_003"><span class="cls_003">política  de  protección  de  datos  y  privacidad,  </span><span class="cls_002">EL  USUARIO</span><span class="cls_003"> consiente</span></div>
                        <div style="position:absolute;left:103.36px;top:300.97px" class="cls_003"><span class="cls_003">expresamente  que  sus  datos  puedan  ser  cedidos  a  cualquiera  de  las</span></div>
                        <div style="position:absolute;left:103.36px;top:313.77px" class="cls_003"><span class="cls_003">empresas del grupo  </span><span class="cls_004">Wings Mobile</span><span class="cls_003">, entre ellas las que se dediquen a la</span></div>
                        <div style="position:absolute;left:103.36px;top:326.57px" class="cls_003"><span class="cls_003">gestión de campañas de marketing digital. La finalidad de la cesión será</span></div>
                        <div style="position:absolute;left:103.36px;top:339.37px" class="cls_003"><span class="cls_003">la utilización de sus datos para remitirle comunicaciones comerciales por</span></div>
                        <div style="position:absolute;left:103.36px;top:352.16px" class="cls_003"><span class="cls_003">cualquier medio acerca de sus productos o servicios y/o para depurar y</span></div>
                        <div style="position:absolute;left:103.36px;top:364.96px" class="cls_003"><span class="cls_003">segmentar datos personales.</span></div>
                        <div style="position:absolute;left:103.36px;top:390.56px" class="cls_002"><span class="cls_002">b) Cesiones  a  empresas  proveedoras:</span><span class="cls_003"> Mediante  la  aceptación  de</span></div>
                        <div style="position:absolute;left:103.36px;top:403.36px" class="cls_003"><span class="cls_003">esta política de protección de datos y privacidad, </span><span class="cls_002">EL USUARIO</span><span class="cls_003"> consiente</span></div>
                        <div style="position:absolute;left:103.36px;top:416.16px" class="cls_003"><span class="cls_003">expresamente  que  sus  datos  puedan  ser  cedidos  a  las  empresas</span></div>
                        <div style="position:absolute;left:103.36px;top:428.95px" class="cls_003"><span class="cls_003">proveedoras  de  </span><span class="cls_002">WINGS  MOBILE  TELECOM  SL</span><span class="cls_003">,  y  en  especial  a</span></div>
                        <div style="position:absolute;left:103.36px;top:441.75px" class="cls_003"><span class="cls_003">proveedores  de  servicios  de  pago  y  servicios  de  comunicaciones  de</span></div>
                        <div style="position:absolute;left:103.36px;top:454.55px" class="cls_003"><span class="cls_003">marketing. La finalidad de la cesión será la utilización de sus datos para</span></div>
                        <div style="position:absolute;left:103.36px;top:467.35px" class="cls_003"><span class="cls_003">remitirle comunicaciones comerciales por cualquier medio acerca de sus</span></div>
                        <div style="position:absolute;left:103.36px;top:480.15px" class="cls_003"><span class="cls_003">productos o servicios y/o para depurar y segmentar datos personales.</span></div>
                        <div style="position:absolute;left:103.36px;top:505.74px" class="cls_003"><span class="cls_003">2.2.</span></div>
                        <div style="position:absolute;left:156.13px;top:505.74px" class="cls_002"><span class="cls_002">Tratamiento de datos con fines estadísticos</span></div>
                        <div style="position:absolute;left:85.37px;top:527.54px" class="cls_003"><span class="cls_003">Le  informamos  que  usted  consiente  el  tratamiento  de  sus  datos  para  la</span></div>
                        <div style="position:absolute;left:85.37px;top:540.34px" class="cls_003"><span class="cls_003">elaboración  de perfiles, así como para la segmentación de sus datos. Los</span></div>
                        <div style="position:absolute;left:85.37px;top:553.14px" class="cls_003"><span class="cls_003">citados  tratamientos  pueden  tener  como  finalidad  tanto  el  análisis  y</span></div>
                        <div style="position:absolute;left:85.37px;top:565.94px" class="cls_003"><span class="cls_003">realización de estadísticas para conocer el tráfico y utilización del Sitio Web</span></div>
                        <div style="position:absolute;left:85.37px;top:578.73px" class="cls_003"><span class="cls_003">por  parte  de  </span><span class="cls_002">EL  USUARIO</span><span class="cls_003">,  como  la  determinación  de  sus  gustos  y</span></div>
                        <div style="position:absolute;left:85.37px;top:591.53px" class="cls_003"><span class="cls_003">preferencias  para  remitirle  información  promocional  acorde  con  sus</span></div>
                        <div style="position:absolute;left:85.37px;top:604.33px" class="cls_003"><span class="cls_003">intereses.</span></div>
                        <div style="position:absolute;left:103.36px;top:629.93px" class="cls_003"><span class="cls_003">2.3.</span></div>
                        <div style="position:absolute;left:156.13px;top:629.93px" class="cls_002"><span class="cls_002">Política de intimidad</span></div>
                        <div style="position:absolute;left:85.37px;top:651.72px" class="cls_002"><span class="cls_002">WINGS  MOBILE  TELECOM  SL</span><span class="cls_003">,  no  almacena  ninguna  información  sobre</span></div>
                        <div style="position:absolute;left:85.37px;top:664.52px" class="cls_003"><span class="cls_003">usted  sin  su  conocimiento.  Nuestro  servidor  no  almacena  ninguna</span></div>
                        <div style="position:absolute;left:85.37px;top:677.32px" class="cls_003"><span class="cls_003">información sobre usted sin su consentimiento previo.</span></div>
                        <div style="position:absolute;left:85.37px;top:702.92px" class="cls_003"><span class="cls_003">Para la utilización de nuestro sitio web es necesario la utilización de cookies.</span></div>
                        <div style="position:absolute;left:85.37px;top:715.72px" class="cls_003"><span class="cls_003">Las cookies se utilizan con la finalidad de marcar la última visita realizada a</span></div>
                        <div style="position:absolute;left:85.37px;top:728.51px" class="cls_003"><span class="cls_003">nuestra  página  lo  cual  nos  permitir  llevar  estadísticas  de  visitas,</span></div>
                        <div style="position:absolute;left:85.37px;top:741.31px" class="cls_003"><span class="cls_003">personalizar  la  información  que  se  muestra  a  sus  intereses  y  adaptar</span></div>
                        <div style="position:absolute;left:85.37px;top:754.11px" class="cls_003"><span class="cls_003">nuestras campañas de publicidad a sus intereses. Si usted lo desea puede</span></div>
                    </div>
                    <div style="position:absolute;left:50%;margin-left:-297px;top:1702px;width:595px;height:841px;border-style:outset;overflow:hidden">
                        <div style="position:absolute;left:0px;top:0px">
                            <img src="6783e574-9abb-11ea-8b25-0cc47a792c0a_id_6783e574-9abb-11ea-8b25-0cc47a792c0a_files/background3.jpg" width=595 height=841></div>
                        <div style="position:absolute;left:85.37px;top:69.20px" class="cls_003"><span class="cls_003">configurar  su  navegador  para  ser  avisado  en  pantalla  de  la  recepción  de</span></div>
                        <div style="position:absolute;left:85.37px;top:82.00px" class="cls_003"><span class="cls_003">cookies y para impedir la instalación de cookies en su disco duro. Por favor,</span></div>
                        <div style="position:absolute;left:85.37px;top:94.80px" class="cls_003"><span class="cls_003">consulte las instrucciones y manuales de  su  navegador para ampliar esta</span></div>
                        <div style="position:absolute;left:85.37px;top:107.60px" class="cls_003"><span class="cls_003">información.</span></div>
                        <div style="position:absolute;left:85.37px;top:133.19px" class="cls_003"><span class="cls_003">Al realizar un pedido y por seguridad de todas las partes, quedará registrada</span></div>
                        <div style="position:absolute;left:85.37px;top:145.99px" class="cls_003"><span class="cls_003">la dirección IP de su ordenador (número que identifica a su computadora en</span></div>
                        <div style="position:absolute;left:85.37px;top:158.79px" class="cls_003"><span class="cls_003">Internet). Si eres menor de edad, estamos obligados a pedirle que antes de</span></div>
                        <div style="position:absolute;left:85.37px;top:171.59px" class="cls_003"><span class="cls_003">realizar  ningún  pedido  o  consulta  en  nuestra  tienda,  pida  permiso  a  sus</span></div>
                        <div style="position:absolute;left:85.37px;top:184.39px" class="cls_003"><span class="cls_003">padres o tutores.</span></div>
                        <div style="position:absolute;left:85.37px;top:209.98px" class="cls_003"><span class="cls_003">Los datos que nos proporcione tan sólo los usaremos para confeccionar la</span></div>
                        <div style="position:absolute;left:85.37px;top:222.78px" class="cls_003"><span class="cls_003">correspondiente factura legal de compra, para poder enviarle el pedido a la</span></div>
                        <div style="position:absolute;left:85.37px;top:235.58px" class="cls_003"><span class="cls_003">dirección  que  nos  indique  y  para  remitirle  comunicaciones  comerciales</span></div>
                        <div style="position:absolute;left:85.37px;top:248.38px" class="cls_003"><span class="cls_003">sobre nuestros productos y servicios.</span></div>
                        <div style="position:absolute;left:85.37px;top:273.97px" class="cls_003"><span class="cls_003">No se le solicitarán más datos que los estrictamente necesario para llevar a</span></div>
                        <div style="position:absolute;left:85.37px;top:286.77px" class="cls_003"><span class="cls_003">cabo  estos  tratamientos.  Usted  puede  cancelar  la  suscripción  a  nuestras</span></div>
                        <div style="position:absolute;left:85.37px;top:299.57px" class="cls_003"><span class="cls_003">comunicaciones  comerciales  en  cualquier  momento,  haciendo  click  en  el</span></div>
                        <div style="position:absolute;left:85.37px;top:312.37px" class="cls_003"><span class="cls_003">enlace  de  cancelación  de  suscripción  incluido  en  cada  uno  de  nuestros</span></div>
                        <div style="position:absolute;left:85.37px;top:325.17px" class="cls_003"><span class="cls_003">emails,  desde  el  panel  de  gestión  de  su  cuenta  o  ingresando  a</span></div>
                        <div style="position:absolute;left:85.37px;top:337.97px" class="cls_002"><span class="cls_002"> </span><A HREF="http://www.wingsmobile.com/">www.wingsmobile.com</A> </div>
                        <div style="position:absolute;left:103.36px;top:363.56px" class="cls_003"><span class="cls_003">3.</span><span class="cls_002">  Datos de tarjeta de crédito y otros medios de pago</span></div>
                        <div style="position:absolute;left:85.37px;top:385.36px" class="cls_002"><span class="cls_002">WINGS MOBILE TELECOM SL</span><span class="cls_003">, no almacena ni tiene acceso a los datos de</span></div>
                        <div style="position:absolute;left:85.37px;top:398.16px" class="cls_003"><span class="cls_003">su tarjeta de crédito o cualquier otro medio de pago elegido en nuestra web.</span></div>
                        <div style="position:absolute;left:85.37px;top:410.96px" class="cls_003"><span class="cls_003">El tratamiento de sus datos de pago se realiza en una pasarela de pagos</span></div>
                        <div style="position:absolute;left:85.37px;top:423.75px" class="cls_003"><span class="cls_003">segura y externa a  </span><span class="cls_002">WINGS MOBILE TELECOM SL</span><span class="cls_003">, que procesa el pago y</span></div>
                        <div style="position:absolute;left:85.37px;top:436.55px" class="cls_003"><span class="cls_003">nos notifica la realización de la operación.</span></div>
                        <div style="position:absolute;left:103.36px;top:471.15px" class="cls_003"><span class="cls_003">4.</span><span class="cls_002">  Seguridad</span></div>
                        <div style="position:absolute;left:85.37px;top:492.95px" class="cls_002"><span class="cls_002">WINGS  MOBILE  TELECOM  SL</span><span class="cls_003">,  toma  todas  las  medidas  necesarias  para</span></div>
                        <div style="position:absolute;left:85.37px;top:505.74px" class="cls_003"><span class="cls_003">proteger  la  confidencialidad  de  su  información  personal.  Únicamente</span></div>
                        <div style="position:absolute;left:85.37px;top:518.54px" class="cls_003"><span class="cls_003">empleados autorizados tienen acceso a las bases de datos que almacenan</span></div>
                        <div style="position:absolute;left:85.37px;top:531.34px" class="cls_003"><span class="cls_003">información del usuario o a los servidores que hospedan nuestro servicio.</span></div>
                        <div style="position:absolute;left:103.36px;top:565.94px" class="cls_003"><span class="cls_003">5.</span><span class="cls_002">  Modificaciones</span></div>
                        <div style="position:absolute;left:85.37px;top:587.73px" class="cls_002"><span class="cls_002">WINGS  MOBILE  TELECOM  SL</span><span class="cls_003">,  se  reserva  el  derecho  de  modificar  su</span></div>
                        <div style="position:absolute;left:85.37px;top:600.53px" class="cls_003"><span class="cls_003">política de privacidad y protección de datos de carácter personal a causa de</span></div>
                        <div style="position:absolute;left:85.37px;top:613.33px" class="cls_003"><span class="cls_003">un cambio legislativo, jurisprudencial o de acuerdo con su criterio o práctica</span></div>
                        <div style="position:absolute;left:85.37px;top:626.13px" class="cls_003"><span class="cls_003">empresarial. Para cualquier duda o aclaración referente a nuestra política de</span></div>
                        <div style="position:absolute;left:85.37px;top:638.93px" class="cls_003"><span class="cls_003">privacidad y protección de datos de carácter personal, por favor póngase en</span></div>
                        <div style="position:absolute;left:85.37px;top:651.72px" class="cls_003"><span class="cls_003">contacto con nosotros en </span><A HREF="http://www.wingsmobile.com/">www.wingsmobile.com</A> </span></div>
                        <div style="position:absolute;left:103.36px;top:686.32px" class="cls_003"><span class="cls_003">6.</span><span class="cls_002">  Aceptación y Consentimiento</span></div>
                        <div style="position:absolute;left:85.37px;top:708.12px" class="cls_003"><span class="cls_003">El Usuario declara haber sido informado de las condiciones sobre protección</span></div>
                        <div style="position:absolute;left:85.37px;top:720.92px" class="cls_003"><span class="cls_003">de datos personales, aceptando y consintiendo el tratamiento automatizado</span></div>
                        <div style="position:absolute;left:85.37px;top:733.71px" class="cls_003"><span class="cls_003">de los mismos por parte de  </span><span class="cls_002">WINGS MOBILE TELECOM SL</span><span class="cls_003">, en la forma y</span></div>
                        <div style="position:absolute;left:85.37px;top:746.51px" class="cls_003"><span class="cls_003">para las finalidades indicadas en la presente Política de Privacidad.</span></div>
                    </div>


                </div>
            </div>
        </div>
    </section>


    <div th:replace="frags/footer"></div>
    <div th:replace="frags/scripts_index"></div>
</body>
</html>
